/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
}

#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
   background:url(../furnipro-images/body_bg_tr.png) repeat-y;
  margin-left: auto;
  margin-right: auto;
  width: 995px;
}


.meta-top-wrapper{
  margin-left: auto;
  margin-right: auto;
  width: 995px;	
}

#page {
}

/*
 * Header
 */
#header {
}

#header .section {
}

#search-box {
}

.region-header {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 2.3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
   /*margin-top: 2.3em; Set this to the same value as the navigation height above. */
   margin-bottom: 40px
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
#footer {
}

#footer .section {
}

/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

.cfaheadercontainer{
	position:relative;
	
}

.cfaheadercontainer p, .block{
	margin:0;

	
}


.cfalogo{


	display: block;
	height: 150px;
	left: 29px;
	position: absolute;
	top: 32px;
	width: 150px;
	
}


.not-front .cfalogo{
	background:none;
	
  left: 25px;
    top: 29px;

}

.front .cfaeventdate{
 	color: #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    height: auto;
    left: 30px;
    line-height: 22px;
    margin: 0 0 4px;
    padding: 0;
    position: absolute;
    top: 200px;
	
}




.opacity90percent{
  background-color:#5b83c1;
		  /* for IE */
  filter:alpha(opacity=55);
  position:absolute;
  width:100%;
  height:63%;
  z-index:0;

  /* CSS3 standard */
  	opacity:0.55;
  -moz-opacity:0.55;  
  

	}
	
	
	
	
#opacity100percent{
	position:relative;
	opacity:1 !important; 
	 z-index:1000;
}



#opacity100percent h3{
	font-size:12px;
	margin:0px;	
	
	
	}

#opacity100percent p{
 font-size: 15px;
    font-weight: bold;
    line-height: 106%;
    margin: 0;
	}

.not-front #opacity100percent p{

	font-size: 12px;
    
	}



.region-cfaeventdate{
	padding: 4px 0;
	z-index:1000;
	position:relative;
	
}

.not-front .cfaeventdate{

   color: #FFFFFF;
    font-size: 17px;
    left: 30px;
    line-height: 118%;
    position: absolute;
    top: 115px;
}

 .cfaeventdate a{

    font-size: 12px;


}

.front .cfalogo a{
	display: block;
    height: 132px;
    width: 135px;

}

.not-front .cfalogo a{
	display: block;
	 width: 75px; height: 77px;


}

.cfalogo span{
	visibility:hidden;
}

#block-menu-primary-links .menu li.expanded.active-trail a.active {
 
    margin-bottom: 1px;
}

#block-menu-primary-links .menu li.expanded a.active {
 
    margin-bottom: 1px;
}